<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="94e42b84935f5b6aea299a2898ff6094">
  <dict>
    <!--2023-05-11 15:36:41.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
